@charset "utf-8";
/* CSS Document */

.top_news{ height: 322px;}
.top_news_right{ width:573px;}

.focus_tit{ height: 47px; border-bottom: 1px solid #dcdcdc;}
.focus_tit h4{ background: url(20182ndswdx_tit_icon.png) left center no-repeat; padding-left: 27px; line-height: 46px; font-weight: bold; font-size: 20px; color: #b50506; border-bottom: 2px solid #b50506; float: left;}
.focus_tit span{ float: right; line-height: 47px;}
.focus_tit span a{ color:#999999;}

.dl_news{ height: 117px; border-bottom: 1px dashed #c2c0c0;}
.dl_news h4{ text-align: center; font-size: 20px; color:#eb1414; line-height: 50px;}
.dl_news h4 a{  color:#eb1414;}
.dl_news p{ color:#999999;}
.dl_news p a{ color:#fd3b3b;}

.tzgg_box{ width: 599px; float: left;}

.top_btn{ width: 481px; float: right;}

.ty_tit{ height: 33px; border-bottom: 1px solid #dcdcdc;}
.ty_tit span{ float: right;}
.ty_tit span a{ color:#999999;}
.ty_tit h4{ height: 32px; border-bottom: 2px solid #b50506; color:#b50506; float: left; font-weight: bold; font-size: 20px; padding-left: 31px;}

.ty_tit_icon{ background: url(20182ndswdx_tit_icon2.png) 2px 3px no-repeat;}
.ty_tit_icon2{ background: url(20182ndswdx_tit_icon3.png) 2px 3px no-repeat;}
.ty_tit_icon3{ background: url(20182ndswdx_tit_icon4.png) 2px 3px no-repeat;}
.ty_tit_icon4{ background: url(20182ndswdx_tit_icon5.png) 2px 3px no-repeat;}
.ty_tit_icon5{ background: url(20182ndswdx_tit_icon6.png) 2px 3px no-repeat;}
.ty_tit_icon6{ background: url(20182ndswdx_tit_icon7.png) 2px 3px no-repeat;}
.ty_tit_icon7{ background: url(20182ndswdx_tit_icon8.png) 2px 3px no-repeat;}
.ty_tit_icon8{ background: url(20182ndswdx_tit_icon9.png) 2px 3px no-repeat;}
.ty_tit_icon9{ background: url(20182ndswdx_tit_icon10.png) 2px 3px no-repeat;}
.right_btn ul{ margin-left: -11px; margin-top: -17px;}
.right_btn ul li{ float: left; margin-left: 11px; margin-top: 17px; font-size: 18px; font-weight: bold;}
.right_btn ul li a{ width:162px; height: 50px; line-height: 50px;  padding-left: 73px; display: block; text-decoration: none;}
.right_btn ul li.right_btn_icon a{ background: url(20182ndswdx_top_btn_icon.jpg) left center no-repeat #f8f8f8; }
.right_btn ul li.right_btn_icon2 a{ background: url(20182ndswdx_top_btn_icon2.jpg) left center no-repeat #f8f8f8; }
.right_btn ul li.right_btn_icon3 a{ background: url(20182ndswdx_top_btn_icon3.jpg) left center no-repeat #f8f8f8; }
.right_btn ul li.right_btn_icon4 a{ background: url(20182ndswdx_top_btn_icon4.jpg) left center no-repeat #f8f8f8; }
.right_btn ul li.right_btn_icon5 a{ background: url(20182ndswdx_top_btn_icon5.jpg) left center no-repeat #f8f8f8; }
.right_btn ul li.right_btn_icon6 a{ background: url(20182ndswdx_top_btn_icon6.jpg) left center no-repeat #f8f8f8; }

.img_btn ul li{ float:left; margin-top: 11px;}
.img_btn ul li:first-child{ margin-right: 11px;}

.ty_box{ width: 540px;}

.ztzl_nav{ height: 38px; margin-top: 15px; margin-right: 15px;}
.ztzl_nav ul li{ float: left; font-size: 16px;}
.ztzl_nav ul li a{ height: 38px; padding: 0 20px; display: block; line-height: 38px; text-decoration: none;}
.ztzl_nav ul li a:hover,.ztzl_nav ul li.curr a { background: #b50506; color:#fff;}
.xyfc_pic { width: 796px; }
.xyfc_pic ul{ margin-top: -16px;}
.xyfc_pic ul li{ float: left;margin-left: 20px; margin-top: 16px;}


.link_box{ margin-top: 20px;}
.link_box ul li{ float:left; margin-left: 14px;}
.link_box ul li:first-child{ margin-left: 0;}